Skip to main content
PATCH
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

tag_gw

Grants global-level to create or modify tags.

tag_gr

Grants global-level to read tags.

tag_ow

Grants organization-level to create or modify tags.

tag_or

Grants organization-level to read tags.

tag_lw
tag_lr
asset_gw
asset_gr
asset_boss_ow
asset_client_ow
asset_or
asset_boss_lw
asset_client_lw
asset_lr

Path Parameters

orgUid
string
required

Unique identifier for an organization group. Unique identifier for an organization.

Pattern: ^[0-9a-z]{1,50}

Body

application/json

Tags to patch.

uids
string[]
required

Unique identifier for a tag.

Pattern: ^[0-9a-f]{12}
addEntities
object[]
delEntityUids
string[]

Unique identifier for an entity.

Pattern: ^[0-9a-f]{12}

Response

No content.